1. STORM PARSE
Storm APIs
Japanese
  • Korean
  • English
  • Japanese
  • Overview
    • STORM Parse
    • Auth
    • Error code
    • Price
  • STORM PARSE
    • Parse File by URL
      POST
    • Parse File by Upload
      POST
    • Check Parse Status
      GET
  1. STORM PARSE

Check Parse Status

GET
/api/v2/parse/job/{jobId}

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Responses

๐ŸŸข200OK
application/json
OK
Bodyapplication/json

๐ŸŸ 403Forbidden
๐ŸŸ 400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://storm-apis.jpsionic.im/parse-router/api/v2/parse/job/b03a4b58-8ae8-42b6-8b10-2ded87869861' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "jobId": "defa_be5e9d960e8a45e39cf33069f1fae8d2",
    "state": "COMPLETED",
    "requestedAt": "2024-01-01T00:00:00Z",
    "completedAt": "2024-01-01T00:05:00Z",
    "pages": [
        {
            "pageNumber": 1,
            "content": "string"
        }
    ]
}
Modified atย 2026-02-20 09:18:13
Previous
Parse File by Upload
Built with